<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Mua xe rẻ</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/jquery-ui.css">
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/lib/swiper/css/swiper.min.css" />
        <link rel="stylesheet" href="assets/css/deafult.css" />
        <link rel="stylesheet" href="assets/css/search-page.css" />
        <link rel="stylesheet" href="assets/css/advanced.css" />
        <link rel="stylesheet" href="assets/css/color.css" />
        <link rel="stylesheet" href="assets/css/car.css" />
        <link rel="stylesheet" href="assets/css/products.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/jquery-ui.js"></script>
        <script src="assets/lib/swiper/js/swiper.min.js"></script>
        <script src="assets/js/search.js"></script>
        <script src="assets/js/advanced.js"></script>
        <script src="assets/js/login.js"></script>
        <script src="assets/js/filter.js"></script>
        <script src="assets/js/products.js"></script>
    </head>
    <body>
        <div class="container">
            <header class="header-wrap flex-jcb bg-wrap">
                <div class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo.svg" alt="" /></a></div>
                <ol class="nav-wrap">
                    <li class="nav-item"><a href="#">Mua bán xe</a></li>
                    <li class="nav-item"><a href="#">So sánh</a></li>
                    <li class="nav-item nav-has-child">
                        <a href="#">Tin MXR</a>
                        <ul class="nav-sub">
                            <li class="nav-item"><a href="#">Ô tô News</a></li>
                            <li class="nav-item"><a href="#">Đánh giá xe</a></li>
                            <li class="nav-item"><a href="#">Kinh nghiệm</a></li>
                            <li class="nav-item"><a href="#">Thị trường ô tô</a></li>
                            <li class="nav-item"><a href="#">An toàn giao thông</a></li>
                            <li class="nav-item"><a href="#">Xe điện</a></li>
                            <li class="nav-item"><a href="#">MXR TV</a></li>
                        </ul>
                    </li>
                    <li class="nav-item nav-has-child">
                        <button type="button" class="nav-ico"></button>
                        <ul class="nav-sub nav-other">
                            <li class="nav-item"><a href="#">Thuật ngữ ô tô</a></li>
                            <li class="nav-item"><a class="hot" href="#">Khuyến mại<i class="hot-ico">hot</i></a></li>
                            <li class="nav-item"><a href="#">Bảng giá xe</a></li>
                            <li class="nav-line"></li>
                            <li class="nav-item"><a href="#">Về muaxere.com</a></li>
                            <li class="nav-item"><a href="#">Hướng dẫn</a></li>
                            <li class="nav-item"><a href="#">Liên hệ quảng cáo</a></li>
                        </ul>
                    </li>
                </ol>
                <div class="header-action flex-jcb">
                    <button type="button" class="location-wrap flex-jcc"><i class="location-ico"></i>Hà Nội</button>
                    <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
                    <div class="login-wrap">
                        <button type="button" class="login-ico"></button>
                        <div class="login-container">
                            <button type="button" class="login">Đăng nhập</button>
                            <button type="button" class="register">Đăng ký</button>
                            <div class="login-line"></div>
                            <a class="support-link" href="#">Trung tâm hỗ trợ</a>
                        </div>
                    </div>
                </div>
            </header>

            <section class="search-wrap bg-wrap">
                <div class="search-container">
                    <div class="search-col search-find">
                        <input class="search-input" placeholder="Tìm xe của bạn tại đây" name="" type="text" value="" />
                    </div>
                    <div class="search-col search-brand">
                        <div class="search-select">
                            <select name="">
                                <option value="">Lựa chọn hãng xe</option>
                            </select>
                        </div>
                    </div>
                    <div class="search-col search-model">
                        <div class="search-select">
                            <select name="">
                                <option value="">Model</option>
                            </select>
                        </div>
                    </div>
                    <div class="search-col search-price">
                        <div class="search-select">
                            <select name="">
                                <option value="">Price</option>
                            </select>
                        </div>
                    </div>
                    <div class="search-col search-btn">
                        <button type="button" class="search-submit flex-jcc"></button>
                    </div>
                    <div class="search-advanced">
                        <button class="advanced-btn flex-jcc">Tìm kiếm nâng cao</button>
                    </div>
                </div>
            </section>

            <ol class="breadcrumb">
                <li><a href="#">Trang chủ</a></li>
                <li>Mua bán xe</li>
            </ol>

            <section class="section-wrap products-page">
                <div class="products-col products-filter">
                    <div class="filters-box">
                        <div class="filters-label">Bộ lọc hoạt động</div>
                        <div class="filters-content filters-selected">
                            <div class="filters-selected-list">
                                <button type="button" class="filters-selected-item">Toyota</button>
                                <button type="button" class="filters-selected-item">Trắng</button>
                                <button type="button" class="filters-selected-item">500 triệu - 3,5 tỷ</button>
                                <button type="button" class="filters-selected-item">2006 - 2008</button>
                            </div>
                            <button type="button" class="filters-clear">Xóa tất cả</button>
                        </div>
                    </div>
                    <div class="filters-box">
                        <div class="filters-content filters-first filters-select">
                            <input class="filters-input" name="" type="text" placeholder="Tình trạng xe" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="Xe cũ">Xe cũ</button>
                                <button type="button" class="filters-option" data-value="Xe mới">Xe mới</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box">
                        <div class="filters-label">Tìm theo brand</div>
                        <div class="filters-content filters-radio">
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                        </div>
                    </div>
                    <div class="filters-box">
                        <div class="filters-label">Model</div>
                        <div class="filters-content filters-radio">
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                            <label class="filters-radio-item">Toyota (42,405)
                                <input type="radio" name="" value="" />
                                <span class="filters-radio-checkmark"></span>
                            </label>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Khoảng giá</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="">100 - 300 triệu</button>
                                <button type="button" class="filters-option" data-value="">300 - 600 triệu</button>
                                <button type="button" class="filters-option" data-value="">600 - 1.000 triệu</button>
                                <button type="button" class="filters-option" data-value="">1 - 1.5 tỷ</button>
                                <button type="button" class="filters-option" data-value="">1.5 - 2.5 tỷ</button>
                                <button type="button" class="filters-option" data-value="">2.5 - 3 tỷ</button>
                                <button type="button" class="filters-option" data-value="">Trên 3 tỷ</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Năm sản xuất</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="">2021</button>
                                <button type="button" class="filters-option" data-value="">2020</button>
                                <button type="button" class="filters-option" data-value="">2019</button>
                                <button type="button" class="filters-option" data-value="">2018</button>
                                <button type="button" class="filters-option" data-value="">2017</button>
                                <button type="button" class="filters-option" data-value="">2016</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Phân khúc</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="">Hạng A</button>
                                <button type="button" class="filters-option" data-value="">Hạng B</button>
                                <button type="button" class="filters-option" data-value="">Hạng C</button>
                                <button type="button" class="filters-option" data-value="">Hạng D</button>
                                <button type="button" class="filters-option" data-value="">Hạng E</button>
                                <button type="button" class="filters-option" data-value="">Hạng F</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Số Km đã đi</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="">Dưới 10.000km</button>
                                <button type="button" class="filters-option" data-value="">Dưới 50.000km</button>
                                <button type="button" class="filters-option" data-value="">Dưới 80.000km</button>
                                <button type="button" class="filters-option" data-value="">Dưới 100.000km</button>
                                <button type="button" class="filters-option" data-value="">Dưới 150.000km</button>
                                <button type="button" class="filters-option" data-value="">Dưới 200.000km</button>
                                <button type="button" class="filters-option" data-value="">Dưới 300.000km</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Loại xe</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item filters-car">
                                <button type="button" class="filters-option" data-value="">Sedan<i class="car-1"></i></button>
                                <button type="button" class="filters-option" data-value="">SUV<i class="car-1"></i></button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Hộp số</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="">Số sàn</button>
                                <button type="button" class="filters-option" data-value="">Số tự động</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Màu sắc</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item filters-color">
                                <button type="button" class="filters-option" data-value=""><i class="color-1"></i>Trắng</button>
                                <button type="button" class="filters-option" data-value=""><i class="color-2"></i>Ghi</button>
                                <button type="button" class="filters-option" data-value=""><i class="color-3"></i>Đen sần</button>
                                <button type="button" class="filters-option" data-value=""><i class="color-4"></i>Nâu</button>
                                <button type="button" class="filters-option" data-value=""><i class="color-5"></i>Vàng cam</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Nhiên liệu</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="">Số sàn</button>
                                <button type="button" class="filters-option" data-value="">Số tự động</button>
                            </div>
                        </div>
                    </div>
                    <div class="filters-box filters-toggle">
                        <div class="filters-label">Hệ dẫn động</div>
                        <div class="filters-content filters-select">
                            <input class="filters-input" name="" type="text" placeholder="--" />
                            <div class="filters-item">
                                <button type="button" class="filters-option" data-value="">Sedan</button>
                                <button type="button" class="filters-option" data-value="">SUV</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="products-col products-container">
                    <h1 class="title">78,561 Xe đã qua sử dụng trên toàn quốc</h1>
                    <div class="filters-advanced">
                        <div class="filters-row">
                            <div class="filters-type">
                                <button type="button" class="filter-type active" data-value="">Tất cả xe</button>
                                <button type="button" class="filter-type" data-value="">Cá nhân</button>
                                <button type="button" class="filter-type" data-value="">Salon</button>
                            </div>
                            <div class="filters-location">
                                <div class="filters-location-label">Toàn quốc</div>
                                <div class="filters-location-list">
                                    <button type="button" class="filter-location" data-value="Hà Nam">Hà Nam</button>
                                    <button type="button" class="filter-location" data-value="Hà Nội">Hà Nội</button>
                                    <button type="button" class="filter-location" data-value="Hà Tĩnh">Hà Tĩnh</button>
                                    <button type="button" class="filter-location" data-value="Hải Dương">Hải Dương</button>
                                    <button type="button" class="filter-location" data-value="Hải Phòng">Hải Phòng</button>
                                    <button type="button" class="filter-location" data-value="Hậu Giang">Hậu Giang</button>
                                    <button type="button" class="filter-location" data-value="Hòa Bình">Hòa Bình</button>
                                    <button type="button" class="filter-location" data-value="Hưng Yên">Hưng Yên</button>
                                    <button type="button" class="filter-location" data-value="Hà Nam">Hà Nam</button>
                                    <button type="button" class="filter-location" data-value="Hà Nội">Hà Nội</button>
                                    <button type="button" class="filter-location" data-value="Hà Tĩnh">Hà Tĩnh</button>
                                    <button type="button" class="filter-location" data-value="Hải Dương">Hải Dương</button>
                                    <button type="button" class="filter-location" data-value="Hải Phòng">Hải Phòng</button>
                                    <button type="button" class="filter-location" data-value="Hậu Giang">Hậu Giang</button>
                                    <button type="button" class="filter-location" data-value="Hòa Bình">Hòa Bình</button>
                                    <button type="button" class="filter-location" data-value="Hưng Yên">Hưng Yên</button>
                                </div>
                            </div>
                        </div>
                        <div class="filters-row">
                            <div class="filters-show">
                                <span class="filter-label">Hiển thị:</span>
                                <div class="filter-select">
                                    <select>
                                        <option value="">10 xe</option>
                                    </select>
                                </div>
                            </div>
                            <div class="filters-sort">
                                <span class="filter-label">Sắp xếp:</span>
                                <div class="filter-select">
                                    <select>
                                        <option value="">Mới nhất</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <ul class="products">
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                        <li class="product-item">
                            <div class="product-col">
                                <a href="#">
                                    <div class="product-swiper swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                            <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-button-next swiper-button-white"></div>
                                        <div class="swiper-button-prev swiper-button-white"></div>
                                    </div>
                                </a>
                                <button type="button" class="product-wishlist"></button>
                                <div class="product-info">
                                    <label class="product-compare">Chọn để so sánh
                                        <input type="checkbox" name="" value="" />
                                        <span class="product-checkmark"></span>
                                    </label>
                                    <div class="product-location">Hà Nội</div>
                                </div>
                            </div>
                            <div class="product-col">
                                <h3 class="product-name"><a href="#">BMW 320i 2020</a></h3>
                                <div class="product-time">Update 19/02/2021</div>
                                <div class="product-meta">
                                    <span class="product-km">35,344 Km</span>
                                    <span class="product-gear">AT</span>
                                    <a class="product-salon" href="#">Hòa Bình Auto</a>
                                </div>
                                <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                                <div class="product-footer">
                                    <div class="product-price">699.000.000 VNĐ</div>
                                    <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                                </div>
                                <div class="product-action">
                                    <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                                    <button type="button" class="product-action-item product-contact">Liên hệ</button>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <div class="pagination">
                        <a href="#" class="pagination-item"><i class="pagination-first"></i></a>
                        <a href="#" class="pagination-item">01</a>
                        <span class="pagination-item pagination-current">02</span>
                        <a href="#" class="pagination-item">03</a>
                        <a href="#" class="pagination-item"><i class="pagination-last"></i></a>
                    </div>
                </div>
                <div class="products-col products-sidebar">
                    <div class="sidebar-item product-viewed">
                        <div class="sidebar-title">Sản phẩm đã xem</div>
                        <ul class="product-sidebar">
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-thumb"><img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></span>
                                    <h3 class="product-sidebar-name">BMW 320i 2020</h3>
                                </a>
                                <div class="product-sidebar-meta">
                                    <span class="product-sidebar-km">35,344 Km</span>
                                    <span class="product-sidebar-gear">AT</span>
                                </div>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-thumb"><img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></span>
                                    <h3 class="product-sidebar-name">BMW 320i 2020</h3>
                                </a>
                                <div class="product-sidebar-meta">
                                    <span class="product-sidebar-km">35,344 Km</span>
                                    <span class="product-sidebar-gear">AT</span>
                                </div>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-thumb"><img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></span>
                                    <h3 class="product-sidebar-name">BMW 320i 2020</h3>
                                </a>
                                <div class="product-sidebar-meta">
                                    <span class="product-sidebar-km">35,344 Km</span>
                                    <span class="product-sidebar-gear">AT</span>
                                </div>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-thumb"><img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></span>
                                    <h3 class="product-sidebar-name">BMW 320i 2020</h3>
                                </a>
                                <div class="product-sidebar-meta">
                                    <span class="product-sidebar-km">35,344 Km</span>
                                    <span class="product-sidebar-gear">AT</span>
                                </div>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-thumb"><img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></span>
                                    <h3 class="product-sidebar-name">BMW 320i 2020</h3>
                                </a>
                                <div class="product-sidebar-meta">
                                    <span class="product-sidebar-km">35,344 Km</span>
                                    <span class="product-sidebar-gear">AT</span>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="sidebar-item sidebar-ads">
                        <a href="#"><img loading="lazy" src="assets/images/demo/sidebar-ads-1.jpg" alt="" /></a>
                    </div>
                    <div class="sidebar-item sidebar-ads">
                        <a href="#"><img loading="lazy" src="assets/images/demo/sidebar-ads-2.jpg" alt="" /></a>
                    </div>
                    <div class="sidebar-item sidebar-ads">
                        <a href="#"><img loading="lazy" src="assets/images/demo/sidebar-ads-2.jpg" alt="" /></a>
                    </div>
                    <div class="sidebar-item prices-car">
                        <div class="sidebar-title">Bảng giá xe mới nhất</div>
                        <ul class="news-sidebar">
                            <li class="news-sidebar-item">
                                <a href="#">
                                    <span class="news-sidebar-thumb">
                                        <img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" />
                                        <span class="news-sidebar-play"></span>
                                    </span>
                                    <h3 class="news-sidebar-name">Đánh giá chi tiết bom tấn Mercedes C200 2021</h3>
                                </a>
                                <div class="news-sidebar-meta">
                                    <a href="#" class="news-sidebar-cat">Đánh giá xe</a>
                                    <span class="news-sidebar-symbol">-</span>
                                    <span class="news-sidebar-time">20/10/2019</span>
                                </div>
                                <div class="news-sidebar-desc">Trong năm 2021, thị trường xe Việt Nam sẽ đón nhận rất nhiều mẫu xe mới tới ở đủ mọi phân khúc ...</div>
                            </li>
                            <li class="news-sidebar-item">
                                <a href="#">
                                    <span class="news-sidebar-thumb">
                                        <img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" />
                                        <span class="news-sidebar-play"></span>
                                    </span>
                                    <h3 class="news-sidebar-name">Đánh giá chi tiết bom tấn Mercedes C200 2021</h3>
                                </a>
                            </li>
                            <li class="news-sidebar-item">
                                <a href="#">
                                    <span class="news-sidebar-thumb">
                                        <img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" />
                                        <span class="news-sidebar-play"></span>
                                    </span>
                                    <h3 class="news-sidebar-name">Đánh giá chi tiết bom tấn Mercedes C200 2021</h3>
                                </a>
                            </li>
                            <li class="news-sidebar-item">
                                <a href="#">
                                    <span class="news-sidebar-thumb">
                                        <img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" />
                                        <span class="news-sidebar-play"></span>
                                    </span>
                                    <h3 class="news-sidebar-name">Đánh giá chi tiết bom tấn Mercedes C200 2021</h3>
                                </a>
                            </li>
                            <li class="news-sidebar-item">
                                <a href="#">
                                    <span class="news-sidebar-thumb">
                                        <img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" />
                                        <span class="news-sidebar-play"></span>
                                    </span>
                                    <h3 class="news-sidebar-name">Đánh giá chi tiết bom tấn Mercedes C200 2021</h3>
                                </a>
                            </li>
                            <li class="news-sidebar-item">
                                <a href="#">
                                    <span class="news-sidebar-thumb">
                                        <img class="img-absolute" loading="lazy" src="assets/images/demo/product.jpg" alt="" />
                                        <span class="news-sidebar-play"></span>
                                    </span>
                                    <h3 class="news-sidebar-name">Đánh giá chi tiết bom tấn Mercedes C200 2021</h3>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="sidebar-item prices-car">
                        <div class="sidebar-title">Bảng giá xe mới nhất</div>
                        <div class="price-car">
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                            <div class="price-car-col">
                                <a class="price-car-item flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt=""></a>
                            </div>
                        </div>
                    </div>
                    <div class="sidebar-item sidebar-ads">
                        <a href="#"><img loading="lazy" src="assets/images/demo/sidebar-ads-1.jpg" alt="" /></a>
                    </div>
                </div>
            </section>

            <section class="section-wrap ads-wrap flex-jcc">
                <a href="#"><img loading="lazy" src="assets/images/demo/ads.jpg" alt="" /></a>
            </section>

            <footer class="footer-wrap bg-wrap">
                <div class="footer-top footer-row">
                    <div class="footer-col footer-info">
                        <div class="info-wrap">
                            <div class="info-title">Chúng tôi là ai</div>
                            <div class="info-content">Iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos Iusto odio dignissimos ducimus qui blanditiis...</div>
                        </div>
                        <div class="app-wrap flex-jcb">
                            <a class="app-android" href="#"><img src="assets/images/android.png" alt="" /></a>
                            <a class="app-ios" href="#"><img src="assets/images/ios.png" alt="" /></a>
                        </div>
                        <div class="awarded-wrap flex-jcb">
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                            <div class="awarded-item"><img src="assets/images/awarded.png" alt="" /></div>
                        </div>
                    </div>
                    <div class="footer-col footer-nav">
                        <div class="footer-nav-item">
                            <div class="footer-nav-title">Mua xe</div>
                            <ol class="nav-menu">
                                <li class="nav-menu-item"><a href="#">Ô tô cũ</a></li>
                                <li class="nav-menu-item"><a href="#">Ô tô mới</a></li>
                                <li class="nav-menu-item"><a href="#">Xe sang siêu lướt</a></li>
                            </ol>
                        </div>
                        <div class="footer-nav-item">
                            <div class="footer-nav-title">Về muaxere</div>
                            <ol class="nav-menu">
                                <li class="nav-menu-item"><a href="#">Liên hệ</a></li>
                                <li class="nav-menu-item"><a href="#">Hướng dẫn</a></li>
                            </ol>
                        </div>
                    </div>
                    <div class="footer-col footer-other">
                        <div class="top-seller">
                            <div class="top-seller-title">Top xe bán chạy</div>
                            <div class="top-sell-wrap">
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Toyota Yaris</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Kia Cerato</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Honda City</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Huydan Accent</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">Mercedes C200</span>
                                    </a>
                                </div>
                                <div class="top-sell-item">
                                    <a href="#">
                                        <span class="top-sell-img"><img loading="lazy" src="assets/images/demo/car.png" alt="" /></span>
                                        <span class="top-sell-name">BMW 320i</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-bottom footer-row">
                    <div class="footer-col copyrights">2021 muaxere.com. All Rights Reserved</div>
                    <div class="footer-col footer-area flex-jcb">
                        <ol class="nav-policy">
                            <li class="nav-policy-item"><a href="#">Terms of Use</a></li>
                            <li class="nav-policy-item"><a href="#">Privacy Policy</a></li>
                            <li class="nav-policy-item"><a href="#">Careers</a></li>
                        </ol>

                        <div class="social-wrap flex-jcb">
                            <a class="social-item social-facebook" href="#"><i class="facebook-ico"></i></a>
                            <a class="social-item social-youtube" href="#"><i class="youtube-ico"></i></a>
                            <div class="social-item hotline">Hotline: <a href="tel:0123123123">0123 123 123</a></div>
                        </div>
                    </div>
                </div>
            </footer>

            <div class="advanced-wrap">
                <div class="overlay"></div>
                <div class="advanced-container">
                    <div class="advanced-head">Tìm kiếm nâng cao</div>
                    <div class="advanced-body">
                        <div class="advanced-col advanced-full">
                            <input class="advanced-select-txt" name="" type="text" placeholder="Tìm xe của bạn tại đây" />
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Lựa chọn hãng xe" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Audi">Audi (31034)</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Model" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                                <button type="button" class="advanced-select-item" data-value="Yaris">Yaris (31034)</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-full">
                            <input class="advanced-select-input" name="" type="text" placeholder="Khoảng giá" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">100 - 300 triệu</button>
                                <button type="button" class="advanced-select-item" data-value="">300 - 600 triệu</button>
                                <button type="button" class="advanced-select-item" data-value="">600 - 1.000 triệu</button>
                                <button type="button" class="advanced-select-item" data-value="">1 - 1.5 tỷ</button>
                                <button type="button" class="advanced-select-item" data-value="">1.5 - 2.5 tỷ</button>
                                <button type="button" class="advanced-select-item" data-value="">2.5 - 3 tỷ</button>
                                <button type="button" class="advanced-select-item" data-value="">Trên 3 tỷ</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Phân khúc" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Hạng A</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng B</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng C</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng D</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng E</button>
                                <button type="button" class="advanced-select-item" data-value="">Hạng F</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Năm sản xuất" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">2021</button>
                                <button type="button" class="advanced-select-item" data-value="">2020</button>
                                <button type="button" class="advanced-select-item" data-value="">2019</button>
                                <button type="button" class="advanced-select-item" data-value="">2018</button>
                                <button type="button" class="advanced-select-item" data-value="">2017</button>
                                <button type="button" class="advanced-select-item" data-value="">2016</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Số Km đã đi" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Dưới 10.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 50.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 80.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 100.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 150.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 200.000km</button>
                                <button type="button" class="advanced-select-item" data-value="">Dưới 300.000km</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Màu sắc" />
                            <div class="advanced-select advanced-select-color">
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-1"></i>Trắng</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-2"></i>Ghi</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-3"></i>Đen sần</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-4"></i>Nâu</button>
                                <button type="button" class="advanced-select-item" data-value=""><i class="color-5"></i>Vàng cam</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Hộp số" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Số sàn</button>
                                <button type="button" class="advanced-select-item" data-value="">Số tự động</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Loại xe" />
                            <div class="advanced-select advanced-select-car">
                                <button type="button" class="advanced-select-item" data-value="">Sedan<i class="car-1"></i></button>
                                <button type="button" class="advanced-select-item" data-value="">SUV<i class="car-1"></i></button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Nhiên liệu" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Số sàn</button>
                                <button type="button" class="advanced-select-item" data-value="">Số tự động</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-half">
                            <input class="advanced-select-input" name="" type="text" placeholder="Hệ dẫn động" />
                            <div class="advanced-select">
                                <button type="button" class="advanced-select-item" data-value="">Sedan</button>
                                <button type="button" class="advanced-select-item" data-value="">SUV</button>
                            </div>
                        </div>
                        <div class="advanced-col advanced-full">
                            <button type="button" class="advanced-submit">Tìm kiếm</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="popup-login">
                <div class="overlay"></div>
                <div class="popup-login-container">
<!--                    <div class="login-step">-->
<!--                        <button type="button" class="popup-close"></button>-->
<!--                        <div class="login-step-head">Đăng ký hoặc đăng nhập</div>-->
<!--                        <div class="login-step-body">-->
<!--                            <div class="login-step-label">Chào mừng bạn đến Muaxere.com</div>-->
<!--                            <div class="login-step-row"><input class="login-step-input" type="email" placeholder="Email" name="" /></div>-->
<!--                            <div class="login-step-row"><button type="button" class="login-step-btn flex-jcc">Tiếp tục</button></div>-->
<!--                        </div>-->
<!--                        <div class="login-step-line">Hoặc</div>-->
<!--                        <div class="login-step-footer">-->
<!--                            <a class="login-facebook">Tiếp tục với facebook</a>-->
<!--                            <a class="login-google">Tiếp tục với google</a>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                    <div class="login-step login-step-login">-->
<!--                        <button type="button" class="popup-back"></button>-->
<!--                        <div class="login-step-head">Chào mừng bạn quay trở lại, Linh</div>-->
<!--                        <div class="login-step-body">-->
<!--                            <div class="login-step-avatar flex-jcc"><img loading="lazy" src="assets/images/avatar.png" alt="" /></div>-->
<!--                            <div class="login-step-user">linh*****72@gmail.com</div>-->
<!--                            <div class="login-step-row login-step-password">-->
<!--                                <input class="login-step-input" type="password" placeholder="Passwords" name="" />-->
<!--                                <button type="button" class="sh-password flex-jcc">Hiển thị</button>-->
<!--                            </div>-->
<!--                            <div class="login-step-row"><button type="button" class="login-step-btn flex-jcc">Tiếp tục</button></div>-->
<!--                            <div class="login-step-forgot">Lấy lại passwords <a href="#">tại đây</a></div>-->
<!--                        </div>-->
<!--                        <div class="login-step-line">Hoặc</div>-->
<!--                        <div class="login-step-footer">-->
<!--                            <a class="login-facebook">Tiếp tục với facebook</a>-->
<!--                            <a class="login-google">Tiếp tục với google</a>-->
<!--                        </div>-->
<!--                        <div class="login-step-account flex-jcb">-->
<!--                            <div class="login-account-label">Đây không phải tài khoản của bạn?</div>-->
<!--                            <button type="button" class="login-account-back">Dùng tài khoản khác</button>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                    <div class="login-step login-step-register">-->
<!--                        <button type="button" class="popup-back"></button>-->
<!--                        <div class="login-step-head">Hoàn tất đăng ký</div>-->
<!--                        <div class="login-step-body">-->
<!--                            <div class="login-step-row"><input class="login-step-input" type="text" placeholder="Họ tên" name="" /></div>-->
<!--                            <div class="login-step-row"><input id="birthday" class="login-step-input" type="text" placeholder="Ngày tháng năm sinh" name="" /></div>-->
<!--                            <div class="login-step-row"><input class="login-step-input" type="text" placeholder="Số điện thoại" name="" /></div>-->
<!--                            <div class="login-step-line">Hoặc</div>-->
<!--                            <div class="login-step-row"><input class="login-step-input" value="linhpv@websosanh.org" type="email" placeholder="Email" name="" /></div>-->
<!--                            <div class="login-step-row login-step-password">-->
<!--                                <input class="login-step-input" type="password" placeholder="Passwords" name="" />-->
<!--                                <button type="button" class="sh-password flex-jcc">Hiển thị</button>-->
<!--                            </div>-->
<!--                            <div class="login-step-row login-step-password">-->
<!--                                <input class="login-step-input" type="password" placeholder="Nhập lại passwords" name="" />-->
<!--                                <button type="button" class="sh-password flex-jcc">Hiển thị</button>-->
<!--                            </div>-->
<!--                            <div class="login-step-row"><button type="button" class="login-step-btn flex-jcc">Đồng ý và tiếp tục</button></div>-->
<!--                            <div class="login-step-policy">Bằng cách chọn <b>Đồng ý và tiếp tục</b>, tôi đồng ý với <a href="#">Điều khoản dịch vụ</a>, <a href="#">Điều khoản dịch vụ thanh toán</a>, <a href="#">Chính sách về quyền riêng tư</a> và <a href="#">Chính sách không phân biệt</a> của muaxere.</div>-->
<!--                        </div>-->
<!--                        <div class="login-step-account flex-jcb">-->
<!--                            <div class="login-account-label">Bạn đã có tài khoản ?</div>-->
<!--                            <button type="button" class="login-account-back">Đăng nhập ngay</button>-->
<!--                        </div>-->
<!--                    </div>-->

                    <div class="login-step login-step-success">
                        <button type="button" class="popup-close"></button>
                        <div class="login-step-head">Chào mừng bạn tham gia cộng đồng của chúng tôi</div>
                        <div class="login-step-body">
                            <div class="login-step-img"><img loading="lazy" src="assets/images/demo/thanks.jpg" alt="" /></div>
                            <div class="login-step-row">
                                <div class="login-step-thanks">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</div>
                            </div>
                            <div class="login-step-row"><a href="#" class="login-step-btn flex-jcc">Trang chủ</a></div>
                        </div>
                    </div>
                </div>
            </div>

            <button type="button" class="back-top"></button>
        </div>
    </body>
</html>